Attribute-Handlers-Prospective

Errors

Attribute-Handlers-Prospective-0.01 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
use_strictAttribute::Handlers::Prospective
use_warningsAttribute::Handlers::Prospective